ID CVE-2018-1935
Summary IBM Connections 5.0, 5.5, and 6.0 could allow an authenticated user to obtain sensitive information from invalid request error messages. IBM X-Force ID: 153315.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
confirm https://www.ibm.com/support/docview.wss?uid=ibm10742575
xf ibm-connections-cve20181935-info-disc(153315)
Last major update 06-12-2018 - 09:29
Published 06-12-2018 - 09:29
Last modified 07-12-2018 - 06:29
Back to Top